.wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

body {
background-image: url(th\ \(1\).jpg);
  background-size: cover;
  background-repeat: no-repeat;
  /*background-color: hsl(156, 100%, 80%);*/
  font-style: calc();
  font-family: "Arial", sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}
h1{
  text-align: center;
  margin: 20px;
  padding: 20px;
  background-color:hsl(66, 79%, 66%);
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif ;
}

button {
  margin: 20px;
  padding: 20px;
  font-size: 1em;
  color: brown;
  background-color: hsl(66, 79%, 66%);
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: orange;
  color: black;
}

button:active {
  background-color: #00008b;
  transition: background-color 0.1s ease;
}

.info {
  background-color: hwb(281 61% 2%);
  text-align: center;
  font-size: 1.2em;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  }

#game-stats  {
  background-color: blueviolet;
  font-size: 1.2em;
  margin: 20px;
  padding: 20px;
  text-align: center;
                
}
